.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.771000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.455223,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.455223,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.455223,0.000000,0.000000,0.569048,0,0);}
.m2{transform:matrix(0.455225,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.455225,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.455225,0.000000,0.000000,0.569048,0,0);}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.m3{transform:matrix(0.569067,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569067,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569067,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-2.184000px;}
.ls3{letter-spacing:-1.372000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:742.464800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.544000px;}
._1{width:713.512800px;}
._2{width:717.084800px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:28.000000px;}
.fs9{font-size:30.235600px;}
.fsa{font-size:32.000000px;}
.fs3{font-size:35.976000px;}
.fs5{font-size:36.000000px;}
.fs7{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fs2{font-size:55.962400px;}
.fs8{font-size:56.000000px;}
.fsb{font-size:72.000000px;}
.fs4{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y31{bottom:54.628571px;}
.y1c{bottom:60.319048px;}
.y50{bottom:62.546983px;}
.y1{bottom:64.777877px;}
.y6{bottom:66.009524px;}
.y4f{bottom:69.423810px;}
.y37{bottom:71.990670px;}
.y1f{bottom:72.721782px;}
.y20{bottom:74.997972px;}
.ya{bottom:86.369820px;}
.y3b{bottom:86.445390px;}
.y3{bottom:102.428571px;}
.yb{bottom:113.790404px;}
.ye{bottom:117.114325px;}
.y2a{bottom:135.433333px;}
.y43{bottom:143.400000px;}
.y2f{bottom:158.717851px;}
.y30{bottom:161.452239px;}
.y1e{bottom:164.025017px;}
.y48{bottom:167.321396px;}
.y3a{bottom:216.711088px;}
.y49{bottom:239.169121px;}
.y24{bottom:269.794581px;}
.y8{bottom:271.945126px;}
.yc{bottom:282.348682px;}
.y42{bottom:286.318586px;}
.y39{bottom:303.039936px;}
.y9{bottom:304.104966px;}
.y23{bottom:305.902701px;}
.y38{bottom:306.666363px;}
.y22{bottom:313.021714px;}
.yd{bottom:317.737070px;}
.y35{bottom:488.464330px;}
.y21{bottom:492.585373px;}
.y3e{bottom:497.300957px;}
.y3f{bottom:500.114101px;}
.y45{bottom:527.599784px;}
.y1a{bottom:529.810420px;}
.y1b{bottom:533.388591px;}
.y46{bottom:535.212730px;}
.y36{bottom:559.607347px;}
.y2d{bottom:564.694860px;}
.y2e{bottom:566.500107px;}
.y19{bottom:609.547876px;}
.y28{bottom:615.750723px;}
.y10{bottom:685.889029px;}
.y34{bottom:687.426368px;}
.y4b{bottom:717.000000px;}
.yf{bottom:717.706757px;}
.y18{bottom:722.154206px;}
.y41{bottom:726.711367px;}
.y4e{bottom:739.901208px;}
.y29{bottom:746.727048px;}
.y40{bottom:749.473271px;}
.y27{bottom:780.278323px;}
.y5{bottom:797.332225px;}
.y11{bottom:798.161213px;}
.y2{bottom:806.909524px;}
.y15{bottom:872.553491px;}
.y3c{bottom:896.310774px;}
.y33{bottom:900.172787px;}
.y1d{bottom:901.722190px;}
.y3d{bottom:906.422978px;}
.y44{bottom:913.999506px;}
.y13{bottom:919.104773px;}
.y2c{bottom:987.807030px;}
.y26{bottom:988.898464px;}
.y25{bottom:1018.973996px;}
.y4d{bottom:1020.640395px;}
.y16{bottom:1068.199119px;}
.y12{bottom:1073.633751px;}
.y47{bottom:1140.361186px;}
.y14{bottom:1174.379990px;}
.y17{bottom:1189.616582px;}
.y32{bottom:1288.466527px;}
.y4c{bottom:1290.501669px;}
.y4a{bottom:1290.520333px;}
.y7{bottom:1290.716086px;}
.y4{bottom:1290.725646px;}
.y2b{bottom:1291.588777px;}
.h4{height:21.028000px;}
.hd{height:22.434815px;}
.he{height:23.744000px;}
.hf{height:24.032000px;}
.h6{height:26.190528px;}
.h9{height:27.000000px;}
.h14{height:29.680000px;}
.h1{height:32.032000px;}
.ha{height:36.000000px;}
.h5{height:40.740627px;}
.hc{height:42.000000px;}
.h17{height:44.385714px;}
.h12{height:51.552000px;}
.h8{height:72.000000px;}
.h2{height:518.971429px;}
.h16{height:559.942857px;}
.h15{height:1136.957143px;}
.h10{height:1144.923810px;}
.h3{height:1177.928571px;}
.h7{height:1212.071429px;}
.h13{height:1213.209524px;}
.hb{height:1221.176190px;}
.h11{height:1223.452381px;}
.h0{height:1354.333333px;}
.w9{width:56.904762px;}
.w4{width:827.395238px;}
.w5{width:828.533333px;}
.w6{width:830.809524px;}
.w7{width:833.085714px;}
.w8{width:834.223810px;}
.w3{width:893.404762px;}
.w1{width:921.857143px;}
.w2{width:948.033333px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x0{left:34.142857px;}
.x3{left:36.419048px;}
.x3b{left:48.306908px;}
.x31{left:54.628571px;}
.x29{left:55.807410px;}
.x5{left:57.040423px;}
.x3c{left:59.180952px;}
.x28{left:61.457143px;}
.x4{left:63.733333px;}
.x1{left:65.065132px;}
.x33{left:69.982159px;}
.x2b{left:73.410330px;}
.x1b{left:75.178247px;}
.x26{left:76.891080px;}
.x24{left:80.072511px;}
.x2d{left:81.356055px;}
.x37{left:84.729370px;}
.x36{left:95.670107px;}
.x39{left:117.617818px;}
.x30{left:118.952576px;}
.xb{left:130.828600px;}
.x1c{left:133.275505px;}
.x11{left:138.932066px;}
.x12{left:141.510307px;}
.x1e{left:160.658759px;}
.x3a{left:201.664786px;}
.x1f{left:223.828052px;}
.xc{left:238.823823px;}
.x1a{left:241.606693px;}
.x23{left:261.754621px;}
.x2a{left:305.347083px;}
.xd{left:322.055687px;}
.x13{left:338.554198px;}
.x10{left:413.815753px;}
.x14{left:422.326430px;}
.x15{left:461.148907px;}
.x3e{left:485.397391px;}
.x32{left:492.477027px;}
.x34{left:493.969752px;}
.x27{left:500.471008px;}
.x25{left:503.934004px;}
.x1d{left:508.792077px;}
.x21{left:510.926461px;}
.x38{left:514.158196px;}
.x35{left:515.324516px;}
.x19{left:530.803067px;}
.xe{left:554.725373px;}
.x17{left:561.206826px;}
.x2f{left:626.126737px;}
.xf{left:667.462356px;}
.x2e{left:671.007750px;}
.x16{left:677.254072px;}
.x18{left:691.273357px;}
.x3f{left:704.842411px;}
.x8{left:727.431326px;}
.x20{left:746.167332px;}
.x9{left:755.768076px;}
.x2c{left:784.815909px;}
.x6{left:804.804275px;}
.x7{left:833.141709px;}
.x22{left:855.000421px;}
.x3d{left:889.527044px;}
.xa{left:890.946249px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.279331pt;}
.ls3{letter-spacing:-0.803682pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:434.916619pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.490209pt;}
._1{width:417.957289pt;}
._2{width:420.049674pt;}
.fs1{font-size:16.401674pt;}
.fs9{font-size:17.711230pt;}
.fsa{font-size:18.744770pt;}
.fs3{font-size:21.073808pt;}
.fs5{font-size:21.087866pt;}
.fs7{font-size:23.430962pt;}
.fs0{font-size:25.774059pt;}
.fs6{font-size:28.117155pt;}
.fs2{font-size:32.781322pt;}
.fs8{font-size:32.803347pt;}
.fsb{font-size:42.175732pt;}
.fs4{font-size:56.234310pt;}
.y0{bottom:0.000000pt;}
.y31{bottom:32.000000pt;}
.y1c{bottom:35.333333pt;}
.y50{bottom:36.638400pt;}
.y1{bottom:37.945200pt;}
.y6{bottom:38.666667pt;}
.y4f{bottom:40.666667pt;}
.y37{bottom:42.170267pt;}
.y1f{bottom:42.598533pt;}
.y20{bottom:43.931867pt;}
.ya{bottom:50.593200pt;}
.y3b{bottom:50.637467pt;}
.y3{bottom:60.000000pt;}
.yb{bottom:66.655467pt;}
.ye{bottom:68.602533pt;}
.y2a{bottom:79.333333pt;}
.y43{bottom:84.000000pt;}
.y2f{bottom:92.972800pt;}
.y30{bottom:94.574533pt;}
.y1e{bottom:96.081600pt;}
.y48{bottom:98.012533pt;}
.y3a{bottom:126.943733pt;}
.y49{bottom:140.099067pt;}
.y24{bottom:158.038667pt;}
.y8{bottom:159.298400pt;}
.yc{bottom:165.392533pt;}
.y42{bottom:167.718000pt;}
.y39{bottom:177.512933pt;}
.y9{bottom:178.136800pt;}
.y23{bottom:179.189867pt;}
.y38{bottom:179.637200pt;}
.y22{bottom:183.360000pt;}
.yd{bottom:186.122133pt;}
.y35{bottom:286.129733pt;}
.y21{bottom:288.543733pt;}
.y3e{bottom:291.306000pt;}
.y3f{bottom:292.953867pt;}
.y45{bottom:309.054267pt;}
.y1a{bottom:310.349200pt;}
.y1b{bottom:312.445200pt;}
.y46{bottom:313.513733pt;}
.y36{bottom:327.803467pt;}
.y2d{bottom:330.783600pt;}
.y2e{bottom:331.841067pt;}
.y19{bottom:357.057333pt;}
.y28{bottom:360.690800pt;}
.y10{bottom:401.776000pt;}
.y34{bottom:402.676533pt;}
.y4b{bottom:420.000000pt;}
.yf{bottom:420.414000pt;}
.y18{bottom:423.019200pt;}
.y41{bottom:425.688667pt;}
.y4e{bottom:433.414933pt;}
.y29{bottom:437.413333pt;}
.y40{bottom:439.022000pt;}
.y27{bottom:457.066800pt;}
.y5{bottom:467.056533pt;}
.y11{bottom:467.542133pt;}
.y2{bottom:472.666667pt;}
.y15{bottom:511.119200pt;}
.y3c{bottom:525.035600pt;}
.y33{bottom:527.297867pt;}
.y1d{bottom:528.205467pt;}
.y3d{bottom:530.959067pt;}
.y44{bottom:535.397200pt;}
.y13{bottom:538.387733pt;}
.y2c{bottom:578.631733pt;}
.y26{bottom:579.271067pt;}
.y25{bottom:596.888533pt;}
.y4d{bottom:597.864667pt;}
.y16{bottom:625.723333pt;}
.y12{bottom:628.906800pt;}
.y47{bottom:667.994000pt;}
.y14{bottom:687.921333pt;}
.y17{bottom:696.846533pt;}
.y32{bottom:754.750267pt;}
.y4c{bottom:755.942400pt;}
.y4a{bottom:755.953333pt;}
.y7{bottom:756.068000pt;}
.y4{bottom:756.073600pt;}
.y2b{bottom:756.579200pt;}
.h4{height:12.317657pt;}
.hd{height:13.141733pt;}
.he{height:13.908619pt;}
.hf{height:14.077322pt;}
.h6{height:15.341732pt;}
.h9{height:15.815900pt;}
.h14{height:17.385774pt;}
.h1{height:18.763515pt;}
.ha{height:21.087866pt;}
.h5{height:23.864803pt;}
.hc{height:24.602510pt;}
.h17{height:26.000000pt;}
.h12{height:30.197824pt;}
.h8{height:42.175732pt;}
.h2{height:304.000000pt;}
.h16{height:328.000000pt;}
.h15{height:666.000000pt;}
.h10{height:670.666667pt;}
.h3{height:690.000000pt;}
.h7{height:710.000000pt;}
.h13{height:710.666667pt;}
.hb{height:715.333333pt;}
.h11{height:716.666667pt;}
.h0{height:793.333333pt;}
.w9{width:33.333333pt;}
.w4{width:484.666667pt;}
.w5{width:485.333333pt;}
.w6{width:486.666667pt;}
.w7{width:488.000000pt;}
.w8{width:488.666667pt;}
.w3{width:523.333333pt;}
.w1{width:540.000000pt;}
.w2{width:555.333333pt;}
.w0{width:560.000000pt;}
.x2{left:0.000000pt;}
.x0{left:20.000000pt;}
.x3{left:21.333333pt;}
.x3b{left:28.296933pt;}
.x31{left:32.000000pt;}
.x29{left:32.690533pt;}
.x5{left:33.412800pt;}
.x3c{left:34.666667pt;}
.x28{left:36.000000pt;}
.x4{left:37.333333pt;}
.x1{left:38.113467pt;}
.x33{left:40.993733pt;}
.x2b{left:43.001867pt;}
.x1b{left:44.037467pt;}
.x26{left:45.040800pt;}
.x24{left:46.904400pt;}
.x2d{left:47.656267pt;}
.x37{left:49.632267pt;}
.x36{left:56.041067pt;}
.x39{left:68.897467pt;}
.x30{left:69.679333pt;}
.xb{left:76.636000pt;}
.x1c{left:78.069333pt;}
.x11{left:81.382800pt;}
.x12{left:82.893067pt;}
.x1e{left:94.109733pt;}
.x3a{left:118.130000pt;}
.x1f{left:131.112667pt;}
.xc{left:139.896800pt;}
.x1a{left:141.526933pt;}
.x23{left:153.329067pt;}
.x2a{left:178.864400pt;}
.xd{left:188.651867pt;}
.x13{left:198.316267pt;}
.x10{left:242.402533pt;}
.x14{left:247.387867pt;}
.x15{left:270.129067pt;}
.x3e{left:284.333200pt;}
.x32{left:288.480267pt;}
.x34{left:289.354667pt;}
.x27{left:293.162933pt;}
.x25{left:295.191467pt;}
.x1d{left:298.037200pt;}
.x21{left:299.287467pt;}
.x38{left:301.180533pt;}
.x35{left:301.863733pt;}
.x19{left:310.930667pt;}
.xe{left:324.943733pt;}
.x17{left:328.740400pt;}
.x2f{left:366.768800pt;}
.xf{left:390.982133pt;}
.x2e{left:393.058933pt;}
.x16{left:396.717867pt;}
.x18{left:404.930000pt;}
.x3f{left:412.878400pt;}
.x8{left:426.110400pt;}
.x20{left:437.085467pt;}
.x9{left:442.709333pt;}
.x2c{left:459.724800pt;}
.x6{left:471.433467pt;}
.x7{left:488.032800pt;}
.x22{left:500.837067pt;}
.x3d{left:521.061867pt;}
.xa{left:521.893200pt;}
}
